
ABS - Task #1561

Milestone # 1556 (In progress): Diseño

Diseño Módulo de Control 2.1

01/03/2019 07:26 PM - Luis Gonzáles

Status: Resolved Start date: 11/28/2018

Priority: Normal Due date: 12/17/2018

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos elásticos Spent time: 0.00 hour

Description

Correcciones y mejoras sobre la versión 2.0.

History

#1 - 01/03/2019 07:29 PM - Luis Gonzáles

- Due date changed from 12/28/2018 to 12/17/2018

- Start date changed from 12/28/2018 to 11/28/2018

- % Done changed from 0 to 100

- Estimated time deleted (12.00 h)

Correcciones y mejoras verificadas.

#2 - 03/20/2019 12:54 AM - Luis Gonzáles

- Status changed from New to Closed

#3 - 03/20/2019 01:05 AM - Luis Gonzáles

- Status changed from Closed to Resolved
